@font-face {
    font-family: 'dbold';
    src: url('dinprobold.eot');
    src: url('dinprobold.eot?#iefix') format('embedded-opentype'),
         url('dinprobold.woff') format('woff'),
         url('dinprobold.ttf') format('truetype'),
         url('dinprobold.svg#PetitaMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dlight';
    src: url('dinprolight.eot');
    src: url('dinprolight.eot?#iefix') format('embedded-opentype'),
         url('dinprolight.woff') format('woff'),
         url('dinprolight.ttf') format('truetype'),
         url('dinprolight.svg#PetitaMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dmed';
    src: url('dinpromedium.eot');
    src: url('dinpromedium.eot?#iefix') format('embedded-opentype'),
         url('dinpromedium.woff') format('woff'),
         url('dinpromedium.ttf') format('truetype'),
         url('dinpromedium.svg#PetitaMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}